<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
$targetedX=$exCD."/phone.inc.php";
define("DATA_FILE", $targetedX);
extract($_POST);
$phoneTitleX=($_POST['phoneTitleX']);
$phoneSubX=($_POST['phoneSubX']);
$phone1=($_POST['phone1']);
$phone1x=($_POST['phone1x']);
$phone2=($_POST['phone2']);
$phone2x=($_POST['phone2x']);
$mail1p=($_POST['mail1p']);
$mail2p=($_POST['mail2p']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[phoneTitleX])<=0){@$_POST[phoneTitleX]="";}
if (strlen(@$_POST[phoneSubX])<=0){@$_POST[phoneSubX]="";}
if (strlen(@$_POST[phone1])<=0){@$_POST[phone1]="";}
if (strlen(@$_POST[phone1x])<=0){@$_POST[phone1x]="";}
if (strlen(@$_POST[phone2])<=0){@$_POST[phone2]="";}
if (strlen(@$_POST[phone2x])<=0){@$_POST[phone2x]="";}
if (strlen(@$_POST[mail1p])<=0){@$_POST[mail1p]="";}
if (strlen(@$_POST[mail2p])<=0){@$_POST[mail2p]="";}

$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/phoneTitleX=(.+?);/';
$patterns[1]='/phoneSubX=(.+?);/';
$patterns[2]='/phone1=(.+?);/';
$patterns[3]='/phone1x=(.+?);/';
$patterns[4]='/phone2=(.+?);/';
$patterns[5]='/phone2x=(.+?);/';
$patterns[6]='/mail1p=(.+?);/';
$patterns[7]='/mail2p=(.+?);/';

@$replacements[0]=sprintf("phoneTitleX=%s%s%s;",$t,$_POST[phoneTitleX],$t);
@$replacements[1]=sprintf("phoneSubX=%s%s%s;",$t,$_POST[phoneSubX],$t);
@$replacements[2]=sprintf("phone1=%s%s%s;",$t,$_POST[phone1],$t);
@$replacements[3]=sprintf("phone1x=%s%s%s;",$t,$_POST[phone1x],$t);
@$replacements[4]=sprintf("phone2=%s%s%s;",$t,$_POST[phone2],$t);
@$replacements[5]=sprintf("phone2x=%s%s%s;",$t,$_POST[phone2x],$t);
@$replacements[6]=sprintf("mail1p=%s%s%s;",$t,$_POST[mail1p],$t);
@$replacements[7]=sprintf("mail2p=%s%s%s;",$t,$_POST[mail2p],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

include("./../function/forward-s-e.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
